| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | List of all members
Digikam::TableViewColumnFactory Class Reference
Inheritance diagram for Digikam::TableViewColumnFactory:

## Public Member Functions
| TableViewColumnFactory (TableViewShared *const tableViewShared, QWidget *const parent)
TableViewColumn * | getColumn (const TableViewColumnConfiguration &columnConfiguration)

## Static Public Member Functions
static QList< TableViewColumnDescription > | getColumnDescriptionList ()